@import url(https://fonts.googleapis.com/css?family=Oswald);
body {
    text-align: center;
    font-family: arial, serif;
    font-size: .8em;
    background: url(images/metal-bg-14x14.png);
}
h1 {
    font-size: 20px;
}
h2 {
    font-size: 16px;
}
/*links*/

a:link {
    color: #000;
}
a:visited {
    color: #555;
}
a:hover {
    color: #6699CC;
}
blockquote {
    background: #F5F5F5;
}
#sideNav a {
    text-decoration: none;
}
#sideNav a:hover {
    text-decoration: underline;
    color: #000;
}
.item a {
    text-decoration: underline;
}
.buyNow a {
    text-decoration: none;
}
#sideNav h2 {
    font-family: 'Oswald', sans-serif;
    color: #FBB03B;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 300;
}
#sideNav h2 a {
    text-decoration: none;
}
/*Layout */

#page {
    max-width: 1000px;
    min-width: 320px;
    width: 100%;
    text-align: left;
    margin: 0 auto;
    background: #fff;
    box-shadow: 0px 0px 20px 10px #000;
}
#headerbar {
    position: relative;
    height: 23px;
    box-shadow: 0 4px 3px -2px #A7A7A7;
    background: #42B5E6;
    background: -moz-linear-gradient(#79CEF2, #42B5E6);
    background: -webkit-linear-gradient(#79CEF2, #42B5E6);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#79CEF2", endColorstr="#42B5E6", GradientType=0);
}
#auctivaLogo {
    height: 15px;
    width: 160px;
    margin-right: 20px;
    margin-top: 3px;
    float: right;
    background: url(images/ae-logo-159x15.png) no-repeat;
    text-indent: -9999px;
    display: block;
}
#header {
    margin-bottom: 5px;
    position: relative;
}
#header .title i b,
#header .title {
    font-family: 'Oswald', sans-serif;
    color: #FBB03B;
    font-size: 37px;
    font-weight: normal;
    font-style: normal !important;
    text-transform: uppercase;
	display: block;
	vertical-align: top;
	margin: 12px 10px 0 20px;
}
#header .title i {
    display: block;
    font-style: normal;
    word-wrap: break-word;
}
.logo {
    margin: 12px 10px 0 20px;
	display: block;
	float: left;
}
.logo img {
    max-height: 150px;
	max-width: 150px;
}
#headerNav {
    padding: 8px 30px 8px 0;
    clear: both;
    border-bottom: 1px dashed #B3B3B3;
    border-top: 1px dashed #B3B3B3;
    margin: 0 20px;
	position: relative;
}
#headerNav a {
    float: left;
}
#header .tabControl {
    clear: both;
    float: left;
    padding-bottom: 5px;
    padding-top: 5px;
}
#header .tabControl li {
    float: left;
    display: block;
    margin: 0 3px;
    text-align: center;
}
#header .tabControl li a {
    font-family: 'Oswald', sans-serif;
    padding: 1px 8px 1px 0;
    font-size: 18px;
    display: block;
    font-weight: 300;
    text-decoration: none;
    color: #4D4D4D;
    text-transform: uppercase;
}
#header .tabControl li a:hover {
    color: #b3b3b3 !important;
}
#header .tabControl li.currentTab a {
    font-weight: bold;
    color: #4D4D4D !important;
}
#content {
    padding-top: 20px;
}
#sideNav {
    float: right;
    width: 200px;
}
#sideNav ul.nav li {
    border-bottom: 1px dashed #B3B3B3;
    padding: 10px 0;
}
#sideNav h2,
#sideNav h3 {
    font-size: 1.2em;
}
.archives h3 {
    margin-top: .5em;
}
.itemBar div {
    margin-bottom: 1em;
}
/*bookmark*/

.bookmark {
    padding: 1em;
    margin: 1em 0 0;
}
#sideNav .bookmark a {
    margin: 0 10px 0;
    padding: 3px;
    font-weight: bold;
    border: outset 2px #ddd;
    background: #ddd;
    color: #000;
}
#sideNav .bookmark a:hover {
    text-decoration: none;
    color: #fff;
}
.rss {
    position: absolute;
    right: 0px;
    bottom: 50px;
}
.rss h2 {
    margin-bottom: 3px;
    display: none;
}
.rss a,
.rss span {
    padding-left: 5px;
    text-decoration: none;
    margin-top: 8px;
}
/*search*/

.search {
    margin: 15px 0 10px 15px;
    line-height: 20px;
    display: block;
	clear: both;
}
.search input,
.search select {
    border-radius: 6px;
    padding: 5px;
    width: 250px;
}
#dd_searchLoc {
    display: none;
}
/*background: #99cdff url(images/sky/search_mainbg.gif) no-repeat;*/
}
#txt_search {
    width: 146px;
}
.search select {
    font-size: 12px;
}
.search #btn_search a {
    background: url(images/search-blue-bg-38x30.png) no-repeat;
    border: none;
    padding: 8px;
    position: relative;
    right: 10px;
    top: 1px;
}
.search #btn_search a:hover {
    color: #fff;
}
#btn_search span {
    visibility: hidden;
}
.featured {
    padding: 0 15px 10px;
	overflow: hidden;
}
#currentPage {
    overflow: hidden;
}
.boxMiddle {
    min-height: 200px;
}
#footer {
    text-align: center;
    margin-top: 5px;
    clear: both;
}
#footer .tabControl li {
    border: 1px solid;
    border-width: 0 0 0 1px;
    display: inline;
}
#footer .tabControl li.first {
    border: none;
}
#footer .tabControl li a {
    padding: 0 0 0 5px;
}
.footerInfo {
    margin-top: 10px;
    font-size: .8em;
}
/*Modules*/
/*Items*/

.listview a {
    background: url(images/listview-icon-46x17.png) no-repeat;
    text-indent: -9999px;
    height: 11px;
    width: 13px;
    display: block;
    float: left;
    margin: 1px 5px 0 0;
}
li.listcurrent a {
    background-position: -23px 0px;
}
li.galleryview a {
    background: url(images/gridview-icon-38x19.png) no-repeat;
    text-indent: -9999px;
    height: 11px;
    width: 9px;
    display: block;
    float: left
}
li.gallerycurrent a {
    background-position: -19px 0px;
}
.items {
    padding: 0 15px;
    clear: both;
}
.items h2 {
    display: block;
}
.itemsPerPage {
    margin-bottom: 2px;
    margin-left: 10px;
    float: left;
    clear: right;
}
.itemsDisplayed {
    float: right;
    margin-right: 10px;
}
.itemsDisplay {
    height: 26px;
    padding: 3px;
    float: left;
    clear: left;
    width: 100%;
    margin: 5px 0 0;
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #E6E6E6;
	box-sizing: border-box;
}
.listviewitems {
    font-weight: bold;
    text-align: left;
}
.listviewitems .itemTitle {
    padding-left: 45px;
    margin: 0
}
.listviewitems .bids {
    padding-left: 220px;
}
.listviewitems .price {
    padding-left: 105px;
}
.listviewitems .watch {
    padding-left: 45px;
}
.listviewitems .timeLeft {
    padding-left: 25px;
}
.itemsDisplay a {
    padding: 5px 5px;
}
/*ItemTable*/

.itemTable {
    width: 100%;
    clear: both;
    table-layout: fixed;
}
.itemTable thead,
.itemTable .alt {
    background: #F2F2F2;
    border: solid 1px #E6E6E6;
}
.itemTable th {
    background: none;
}
.itemTable tbody tr:hover {
    background: #ADDFF4;
    border: solid 1px #42B5E6;
}
.itemTable tr:first-child {
    border: solid 1px #fff;
    border-bottom: none;
}
.itemTable .thumbnail img {
    height: 80px;
    padding: 10px;
    width: 80px;
}
.itemTable h3 {
    font-size: 12px;
    font-weight: normal;
}
.itemTable .thumbnail {
    width: 96px;
    padding-left: 0;
}
.itemTable .itemTitle {
    width: auto;
    overflow: hidden;
}
.itemTable .itemTitle .epnPromo {
    margin-bottom: 10px;
    font-weight: bold;
}
.buyNow span {
    visibility: visible;
}
.buyNow a {
    color: #000;
    background: none
}
.itemTable .bids {
    text-align: left;
    width: 50px;
}
.itemTable td.bids a {
    width: auto;
}
.itemTable .price {
    text-align: center;
    padding-right: 0;
    width: 70px;
}
.binPrice {
    font-size: 16px;
    font-weight: bold;
}
.itemTable .watch {
    text-align: center;
    width: 60px;
    display: none;
}
.itemTable .timeLeft {
    text-align: center;
    width: 80px
}
.itemList {
    margin-top: 10px;
    clear: both;
    border: none;
}
.itemList li {
    margin: 15px;
    width: 108px;
}
.item {
    font-weight: bold;
}
.item .details .detailstop {
    min-height: 20px;
    position: relative;
    background: #42B5E6;
    background: -moz-linear-gradient(#79CEF2, #42B5E6);
    background: -webkit-linear-gradient(#79CEF2, #42B5E6);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#79CEF2", endColorstr="#42B5E6", GradientType=0);
}
.item .details .detailstop h3 {
    padding: 5px 7px 7px 7px;
    width: auto;
    font-size: 11px;
    font-weight: bold;
}
.item .details .detailstop h3 a {
    color: #fff;
}
.singleItem {
    width: 100%;
    padding: 3px
}
.singleItem li,
.singleItem td {
    width: auto !important;
    margin: 0px;
    paddng: 0;
    font-weight: normal;
    line-height: 18px;
}
.singleItem .binPrice {
    font-weight: bold;
}
.singleItem .singleTimeLeft {
    font-weight: normal;
    width: 75px !important
}
h3.itemname {
    clear: left;
    padding: 10px;
    font-weight: normal;
}
p.watch {
    font-size: 11px;
    font-weight: normal;
    text-align: center;
    padding-top: 8px;
}
p.watch img {
    width: auto;
    height: auto;
    display: inline;
    padding-left: 3px;
    position: relative;
    top: 5px
}
.details p.watch {
    font-size: 11px;
    font-weight: normal;
    text-align: center;
    padding: 0 0 5px;
    margin: 0;
    display: none
}
.details p.watch img {
    width: auto;
    height: auto;
    display: inline;
    padding-left: 3px;
    position: relative;
    top: 10px
}
.item .details {
    display: none;
    position: absolute;
    width: 220px;
    height: auto;
    margin-top: -5px;
    margin-left: -37px;
    padding: 0 0 5px 0;
    overflow: hidden;
    z-index: +100;
    font-size: 12px;
    border: 1px solid #62615F;
    box-shadow: 0 1px 3px #A7A7A7;
    background: #fff;
    background: -moz-linear-gradient(#FAFAFA, #fff);
    background: -webkit-linear-gradient(#FAFAFA, #fff);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#ffffff', GradientType=0);
}
.item .itemImage {
    border: 1px solid #62615F;
    box-shadow: 0 1px 3px #A7A7A7;
}
.itemsKey {
    font-size: 11px;
    float: right;
}
/*pager*/

.pager .label {
    padding: 0 5px 0 0;
}
/*Info*/

.info .categories li {
    padding-bottom: 1em;
}
.info h2 {
    border-bottom: solid;
}
.info dl {
    padding-top: 10px;
}
/*blog*/

.blogs,
.info {
    margin-left: 10px;
    margin-top: -25px;
}
.blog {
    border-top: solid;
    overflow: hidden;
}
.blogTitle {
    font-size: 1.5em;
    margin: 8px 0 4px;
}
.posted {
    margin: 4px 0 8px;
    color: #666;
}
.viewComments {
    margin: 1em 0 5px;
}
/*blogComments*/

.blogComments {
    clear: both;
}
#commentText {
    width: 425px;
}
.blogComments .blog {
    border: none;
}
.comments h2,
.comments h3 {
    margin: 8px 0 4px;
}
/*Custom Borders*/

#logo,
#page,
#sideNav,
#content,
.featured {
    border: none;
}
#footer {
    background: #42B5E6;
}
#footer a {
    color: #fff !important;
}
#footer .boxTop {
    height: 25px;
}
#header #headerNav,
#footer .boxBottom {} #footer .boxBottom {
    height: 25px;
}
#footer .nav {
    color: #fff;
}
#sideNav {
    border-left: 1px dashed #b3b3b3;
}
#sideNav .itemBar {} .bookmark {} #innerBox {
    clear: both;
}
#innerBox .boxTop {
    height: 25px;
}
#innerBox .boxBottom {
    height: 25px;
}
#innerBox .boxCenter {
    padding: 0 18px 0 12px;
}
.bookmark {
    padding: 0 14px 20px 8px;
    display: none;
}
.blogBar {
    padding: 0 20px 0 15px;
}
#footer .boxMiddle {
    padding: 10px
}
#sideNav .itemBar {
    padding: 10px 20px 0px 15px;
}
/*underlines*/

#innerBox h2,
.blogTitle a {
    border-bottom: none;
    font-family: oswald, sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    color: #FBB03B;
    font-size: 16px
}
.boxCenter h2.modTitle {
    color: #b3b3b3 !important;
    font-size: 18px !important;
    line-height: 1;
}
.featured h2.modTitle {
    font-family: Oswald;
    text-transform: uppercase;
    font-weight: 300
}
.blog,
.blogComments .comment {
    border-top: 1px dashed #b3b3b3;
}

.itemTable tr {
	border: 1px solid transparent;
}

@media screen and (max-width: 700px) {
	.bids {
		display: none;}
	.timeLeft {
		display: none;}
	.itemsDisplayed {
		display: none;}
	#header .title i b,
    #header .title {
        font-size: 24px;
    }
}
@media screen and (max-width: 550px) {
	#sideNav {
        display: none;
    }
    #currentPage {
        width: 100%;
    }
	.search input {
		width: 150px;}
    #header .tabControl li a {
        font-size: 14px;
    }
    #header .title i b,
    #header .title {
        font-size: 20px;
    }
	.results {
	font-size: 12px;
	}
}